/*** ESSENTIAL STYLES ***/
#main-menu, #main-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	
}
#main-menu {
	line-height:	1;
}
#main-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main-menu ul li {
	width:			100%;
}
#main-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main-menu li {
	float:			left;
	position:		relative;
}
#main-menu a {
	display:		block;
	position:		relative;
	
}
#main-menu li:hover ul,
#main-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul#main-menu li:hover li ul,
ul#main-menu li.sfHover li ul {
	top:			-999em;
}
ul#main-menu li li:hover ul,
ul#main-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#main-menu li li:hover li ul,
ul#main-menu li li.sfHover li ul {
	top:			-999em;
}
ul#main-menu li li li:hover ul,
ul#main-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** MENU STYLING ***/

ul#main-menu
{
	float:left;
	background-image:url(/Images/template/ssmb/menu-back.jpg);
	background-repeat: repeat-x;
	height:40px;
	margin:0 40px;
	padding:0 25px;
	position:relative;
	width:950px;
	z-index:900;
}

ul#main-menu li
{
	margin:0;
	list-style:none;
	background:none;
}

#main-menu li:hover ul,
#main-menu li.sfHover ul
{
	top:32px;
}

ul#main-menu li li:hover ul,
ul#main-menu li li.sfHover ul
{
	left:200px;
	left:200px\9;
}

ul#main-menu a
{
	display:inline-block;
	margin:0;
}

/* first level */
ul#main-menu li a
{
	color:#FFF;
	font:22px/2 'HelveticaNeueBoldCondensedOblique', sans-serif;
	margin:0;
	padding:0 20px;
	text-decoration:none;
}
ul#main-menu li a:hover
{
	text-decoration:none;
}

/* subsequent levels */
ul#main-menu li li a
{
	color:#fff;
	background-color:#666;
	margin:0;
	padding:5px 10px;
	position:relative;
	text-align:left;
	width:200px;
	width:200px\9;
}
ul#main-menu li li a:hover
{
}

ul#main-menu li li li a
{
	
}



